[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

module version magic

Dear List,

Trying to insert a self-compiled module into my kernel.

Getting the following error in modconf:
FATAL: Error inserting ovcamchip (/lib/modules/ Invalid module format

Dmesg shows:
ovcamchip: version magic ' preempt gcc-4.0' should be ' preempt gcc-4.0'

uname -a:
Linux gonzo #1 PREEMPT Mon Nov 21 22:20:33 CET 2005 ppc GNU/Linux

Could this be due to a compiler version upgrade between kernel and modules?

regards, Peter

Reply to: